RubyGems Navigation menu

hydra-ezid 0.0.2

A Ruby gem providing EZID services for Hydra applications

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.0.2 - August 10, 2013 (15 KB)
  2. 0.0.1 - August 06, 2013 (43,5 KB)

Runtime afhankelijkheden (3):

activesupport < 5.0, >= 3.2.13
ezid >= 0

Development afhankelijkheden (4):

bundler ~> 1.3
rake >= 0
rspec >= 0

Eigenaren:

Authors:

  • Michael J. Giarlo

SHA 256 checksum:

aa3705ac3c3fde2f568ea48254fd71fb272c121b5690636dd4a7f61ca5646cba

Total downloads 6.472

Voor deze versie 3.711

Licentie:

APACHE2

Required Ruby Version: Geen

Links: